﻿html.reveal-out header#site-header {
    background: #0b2c4f !important;
}

    html.reveal-out header#site-header div#logo img {
        filter: brightness(0) invert(1);
    }

    html.reveal-out header#site-header button#burgerNavStyle span::before, html.reveal-out header#site-header button#burgerNavStyle span::after {
        background-color: #fff !important;
    }

html[dir="ltr"] .btn + .btn {
    margin-left: 0px;
}

header#site-header nav {
    order: 6 !important;
}

    header#site-header nav > ul {
        padding-right: 0 !important;
    }

        header#site-header nav > ul li {
            display: flex;
            justify-content: center;
        }

            header#site-header nav > ul li a {
                text-align: center;
                padding: var(--base-half-spacing) 40px !important;
                text-wrap: auto;
            }

    header#site-header ul li:not(:hover) a, header#site-header nav.main ul > li.active > span > a {
        color: #fff;
    }

    header#site-header nav.main ul > li:hover > span > a {
        text-decoration: none !important;
        color: rgba(var(--main-navigation-link-hover), 1);
    }

    header#site-header nav.main ul > li.active > span > a {
        text-decoration: underline !important;
    }

header#site-header div.site-search {
    display: flex;
    justify-content: center;
    order: 5 !important;
    padding: var(--base-half-spacing) 40px 0 40px !important;
    animation-name: fadeInDown !important;
}

    header#site-header div.site-search div.form-group {
        margin-bottom: 20px !important;
    }

    header#site-header div.site-search input.form-control:not(:focus) {
        border-color: white;
    }

    header#site-header div.site-search fieldset:has(.form-control:not(:focus)) button.btn-search {
        border-width: 1px;
        border-color: white;
    }

header#site-header button.expand-header span, header#site-header button.expand-header span:before, header#site-header button.expand-header span:after {
    height: 3px;
    background-color: #0b2c4f !important;
}

body main#site-content {
    overflow-x: clip;
}

.usn_cmp_pods div.listing-pods, .usn_cmp_gallery div.listing_gallery, section.tabbedNav div.listing, section.usn_cmp_subpagelisting div.listing {
    display: flex;
    justify-content: center;
}

a.boxed-btn i.usn_ion-md-open {
    display: none;
}

a.boxed-btn[href*="/media"]::before {
    content: "\f2e3" !important;
    margin-right: 5px;
    font-family: "Ionicons";
    font-weight: normal;
}

a.boxed-btn[href*="/.pdf"]::before {
    content: "\f2e3" !important;
    margin-right: 5px;
    font-family: "Ionicons";
    font-weight: normal;
}

a.boxed-btn[target="_blank"]::before {
    content: "\f22e";
    margin-right: 5px;
    font-family: "Ionicons";
    font-weight: normal;
}

section.content div.heading-col {
    background: rgba(var(--body-bg-color1), 1);
    padding: 60px 0;
    margin-bottom: 60px;
}

    section.content div.heading-col.col::before {
        content: "";
        position: absolute;
        left: 5px;
        top: 0;
        width: 100vw;
        background: rgba(var(--body-bg-color1), 1);
        height: 100%;
        transform: translate(-100%, 0);
    }

    section.content div.heading-col.col::after {
        content: "";
        position: absolute;
        right: 5px;
        top: 0;
        width: 100vw;
        background: rgba(var(--body-bg-color1), 1);
        height: 100%;
        transform: translate(100%, 0);
    }

section.content:has(div.heading-col) {
    padding-top: 0 !important;
}

section.content div.heading-col.col h1 {
    padding: 0 calc(var(--bs-gutter-x) * .5);
}

section.content div.heading-col section.breadcrumb-trail div.container {
    padding: 0 calc(var(--bs-gutter-x) * .5) !important;
}

    section.content div.heading-col section.breadcrumb-trail div.container ol.breadcrumb {
        padding-bottom: 0 !important;
    }

        section.content div.heading-col section.breadcrumb-trail div.container ol.breadcrumb a, section.content div.heading-col section.breadcrumb-trail div.container ol.breadcrumb span {
            color: #A7AFB7;
        }

body.content-underline-link-hover #site-content div.heading-col section.breadcrumb-trail a:not(.btn):not(.nav-button-link):hover {
    text-decoration: none;
}

section.content div.heading-col .breadcrumb-trail ol.breadcrumb li.breadcrumb-item > span {
    max-width: 70vw !important;
}

section.content div.heading-col section.breadcrumb-trail div.container ol.breadcrumb a:hover span {
    color: #222 !important;
}

    section.content div.heading-col section.breadcrumb-trail div.container ol.breadcrumb a:hover span i::before {
        color: #A7AFB7 !important;
    }

section.content div.heading-col section.breadcrumb-trail ol.breadcrumb li.breadcrumb-item i.icon:before {
    content: "-";
    font-size: 27px;
    vertical-align: middle;
    display: flex;
    transform: translate(0, -5px) !important;
    align-items: center;
}

section.mainBanner div.image img {
    height: 500px !important;
    object-fit: cover !important;
}

section.mainBanner div.container {
    position: absolute !important;
}

    section.mainBanner div.container div.info {
        text-shadow: 1px 1px 1px black;
        max-width: calc(100vw - 55px) !important;
        padding-bottom: calc(var(--base-spacing) * 4) !important;
    }

section.contactCTAPod div.item {
    padding-bottom: 0 !important;
}

    section.contactCTAPod div.item div.inner > a {
        justify-content: center !important;
        align-items: center;
        gap: 30px;
    }

        section.contactCTAPod div.item div.inner > a div.info {
            padding: 0 !important;
        }

div.docsAndLinks a > i.usn_ion-md-open {
    display: none;
}

a.c2-btn-bg {
    pointer-events: none;
}

section.infoPods div.item div.inner {
    overflow-y: hidden;
}

section.infoPods a {
    display: flex !important;
    flex-direction: column;
    height: 100%;
}

    section.infoPods a div.info {
        padding: 0 !important;
        flex-grow: 1;
    }

        section.infoPods a div.info p.heading {
            z-index: 2;
            position: relative;
            padding: var(--base-spacing);
            background: #2761AB;
            height: 100%;
        }

        section.infoPods a div.info div.text::before {
            content: "\f15a";
            display: flex;
            height: 100px;
            width: 100%;
            color: #fff;
            font-family: "Ionicons";
            font-size: 90px;
            padding-top: 20px;
        }

        section.infoPods a div.info div.text {
            position: absolute;
            top: 100%;
            left: 0;
            padding: var(--base-spacing);
            width: 100%;
            margin-top: 0 !important;
            background: #2761AB;
            transition: all 0.5s ease;
            aspect-ratio: 1 /1;
            overflow-y: auto;
        }

    section.infoPods a:hover div.info div.text {
        top: 0px;
        z-index: 1;
    }

    section.infoPods a div.info {
        padding: 0 !important;
        flex-grow: 1;
    }

footer#site-footer nav.footer-navigation {
    padding-top: 0 !important;
}

    footer#site-footer nav.footer-navigation ul {
        text-align: center;
    }

    footer#site-footer nav.footer-navigation ul {
        text-align: center;
    }

        footer#site-footer nav.footer-navigation ul li:first-child {
            display: block;
            padding-bottom: 20px;
        }

        footer#site-footer nav.footer-navigation ul li.site-credit {
            float: unset;
            padding-top: 20px;
        }

@media (min-width: 991px) {
    header#site-header div.site-search {
        padding: var(--base-half-spacing) 40px !important;
    }

        header#site-header div.site-search form {
            max-width: 400px !important;
        }

    section.mainBanner div.container {
        max-width: 90vw;
    }

        section.mainBanner div.container div.info {
            max-width: 850px !important;
            padding-bottom: initial;
        }

    section.mainBanner div.image img {
        height: auto !important;
    }
}
